.fliessgrau 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #333333}

.headlines 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #333333}

.headlines_schwarz 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000}

.fliessschwarz 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;}

a.fliessschwarz:link 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;}

a.fliessschwarz:visited 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;}

a.fliessschwarz:hover 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FF0000;}

.subheadschwarz 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;}

a.subheadschwarz:link 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none;}

a.subheadschwarz:visited 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none;}

a.subheadschwarz:hover 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FF0000; 
	text-decoration: none;}

.subheadgrau 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #333333;}

.headlines_weiss 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	color: #FFFFFF; 
	font-weight: bold;}

.fliessrot 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FF0000;}

.subheadrot 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FF0000;}

.headlines_rot 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FF0000;}

.fliessschwarzfett 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
	text-decoration: none;}

.fliessschwarzfett:link
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
	text-decoration: none;}

.fliessschwarzfett:visited
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
	text-decoration: none;}

.fliessschwarzfett:hover
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #ff0000;
	text-decoration: none;}

.fliessschwarzfettgross
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: bolder; 
	color: #000000;
	text-decoration: none;}

.fliessschwarzfettgross:link
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: bolder; 
	color: #000000;
	text-decoration: none;}

.fliessschwarzfettgross:visited
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: bolder; 
	color: #000000;
	text-decoration: none;}

.fliessschwarzfettgross:hover
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: bolder; 
	color: #ff0000;
	text-decoration: none;}


.menueoben 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF;}

a.menueoben:link 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-decoration: none;}

a.menueoben:visited 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-decoration: none;}

a.menueoben:hover 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFF00; 
	text-decoration: none;}

.reddot 
{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FF3333; 
	text-decoration: none;}

body 
{ 	margin-left:0px; margin-top:0px;}333; 
	text-decoration: none;}

body 
{ 	margin-left:0px; margin-top:0px;} 